package com.casic.br.model;

/**
 * 已添加设备（Iot和非Iot设备）数据模型
 */
public class AddedDeviceModel {
    private String deviceId;
    private String deviceName;
    private boolean isOnline;
    private String deviceImage;
    private String deviceModel;
    private String deviceType;
    private String deviceUsedTime;

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    public boolean isOnline() {
        return isOnline;
    }

    public void setOnline(boolean online) {
        isOnline = online;
    }

    public String getDeviceImage() {
        return deviceImage;
    }

    public void setDeviceImage(String deviceImage) {
        this.deviceImage = deviceImage;
    }

    public String getDeviceModel() {
        return deviceModel;
    }

    public void setDeviceModel(String deviceModel) {
        this.deviceModel = deviceModel;
    }

    public String getDeviceType() {
        return deviceType;
    }

    public void setDeviceType(String deviceType) {
        this.deviceType = deviceType;
    }

    public String getDeviceUsedTime() {
        return deviceUsedTime;
    }

    public void setDeviceUsedTime(String deviceUsedTime) {
        this.deviceUsedTime = deviceUsedTime;
    }
}
